<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <h1>Welcome to cdn.enoplayapis.com!</h1>
    <h3>Please visit <a href="https://www.enoplay.com">Enoplay</a> to play games.</h3>
  </body>
</html>
